Expired license warning in Plesk

Created:

2016-11-16 13:17:45 UTC

Modified:

2017-08-08 13:11:10 UTC

3

Was this article helpful?


Have more questions?

Submit a request

Expired license warning in Plesk

Applicable to:

  • Plesk

Symptoms

The following warning is displayed in Plesk:

Error: The license key is invalid. In order to use the Plesk, please obtain and install a new functioning license key.
Your license key has expired. To continue using your Plesk you must purchase a non-expiring commercial license key.

Cause

The issue may occur if the system time is incorrect.

Resolution

On the same page where the warning is shown, check the Key expiration date :

  • If the Key expiration date is in the future, check the system time by running the date command in the Linux shell or date /T in the Windows command line. If it is incorrect, change it to the correct one.
  • If the Key expiration date is in the past, it means that the key is, indeed, expired. Check this article for further troubleshooting:

KB #213929345

Have more questions? Submit a request
Please sign in to leave a comment.